# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(DateTime.pm) perl(Exporter.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(FileHandle.pm) perl(Module/Build.pm) perl(Scalar/Util.pm) perl(Storable.pm) perl(Template.pm) perl(Test/Builder.pm) perl(Test/More.pm) perl(Test/WWW/Mechanize.pm) perl(URI.pm) perl(URI/QueryParam.pm) perl(YAML.pm) perl(YAML/Tiny.pm) perl(overload.pm)
# END SourceDeps(oneline)
%define module_version 0.6
%define module_name Test-WWW-Mechanize-Driver
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.6
Release: alt1
Summary: Drive Test::WWW::Mechanize Object Using YAML Configuration Files
Group: Development/Perl
License: Public Domain
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/D/DU/DUELAFN/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Write Test::WWW::Mechanize tests in YAML. This module will load the tests
make a plan and run the tests. Supports every-page tests, SKIP, TODO, and
any object supporting the Test::WWW::Mechanize interface.

This document focuses on the Test::WWW::Mechanize::Driver object and the
options it can take. See the Manual
for a full description of the test data file format.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/T*

%changelog
* Tue Sep 03 2013 Igor Vlasenko <viy@altlinux.ru> 0.6-alt1
- initial import by package builder

